<component name="libraryTable">
  <library name="Maven: com.tembit:tbFunctional:0.0.1-SNAPSHOT">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/tembit/tbFunctional/0.0.1-SNAPSHOT/tbFunctional-0.0.1-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/tembit/tbFunctional/0.0.1-SNAPSHOT/tbFunctional-0.0.1-SNAPSHOT-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/tembit/tbFunctional/0.0.1-SNAPSHOT/tbFunctional-0.0.1-SNAPSHOT-sources.jar!/" />
    </SOURCES>
  </library>
</component>